{
  orderId = "00-00884-213";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data1/tar/L72EDC149922604050_HDF.076302f";
    productDatasetId = "n/a";
    productGenTime = "2001 03 24 07:09:22.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././00-00884-213_";
    startTime = "1999 08 13 18:46:31.953";
    endTime = "1999 08 13 18:46:58.399";
    centreTime = "1999 08 13 18:46:44.859";
    centreLocation = 
    {
      latitude = 7.469793222509939e+01;
      longitude = -9.877877605211872e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 7.583366631444254e+01;
        longitude = -9.994034467925212e+01;
      }
      upperRight = 
      {
        latitude = 7.487590931969855e+01;
        longitude = -9.435957665608146e+01;
      }
      lowerRight = 
      {
        latitude = 7.355690685556876e+01;
        longitude = -9.777435028319616e+01;
      }
      lowerLeft = 
      {
        latitude = 7.443535028336639e+01;
        longitude = -1.030757611967961e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 47;
    row = 7;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6342L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.902600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 14;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -4.580692947621721e-02;
      sunAzimuth = -1.770621713055000e+02;
      sunElevation = 3.031399727684061e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
